  .footer-bottom {
      padding-top: 0px;
      margin-top: 0px;
      border-top: 0px solid #333;
  }
  .footer-area {
      padding-top: 0px;
      background: #f9f9ff;
  }
  .footer-text a, .footer-text i {
      color: #6ca7a7;
  }
  .section-gap {
      padding: 20px 0;
  }
  .banner-area {
      box-shadow:inset 0 0 0 2000px rgba(255, 255, 255, 0.63);
  }
  .text-white {
      color: #2b4a73 !important;
  }
@media only screen and (min-width: 700px) {
  .main-menu {
      max-width: 100%;
      padding-left: 120px;
      padding-right: 110px;
  }
  .main-menu a {
      color: #2c7278;
      font-size: 20px;
  }
  .nav-menu a {
      padding: 0 10px 0px 10px;
    }
  .header-top ul li {
      font-size: 20px;
  }
  .banner-left h1 {
      font-size: 65px;
  }
  .big_text {
    font-size: 80px;
    color: #ff9800
  }
  .coteret {
    font-size: 40px
  }
  .primary-btn {
      padding-left: 20px;
      padding-right: 20px;
      width: 100%;
    }
    .font_button {
      font-size: 24px
    }
}
@media only screen and (max-width: 700px) {
  .banner-area {
      box-shadow:inset 0 0 0 2000px rgba(133, 190, 196, 0.77);
  }
  .text-white {
      color: #fff !important;
  }
  .banner-left h2 {
      font-size: 19px;
  }
  .banner-left {
      margin-bottom: 20px;
  }
  .big_text {
    font-size: 45px;
    color: #2f6185
  }
  .coteret {
    font-size: 34px
  }
  .primary-btn {
      padding-left: 15px;
      padding-right: 15px;
      width: 100%;
    }
    .font_button {
      font-size: 16px
    }
}